Ticket #43298

Stress in combat help that the description and example2 are for classic, not civ2civ3

Open Date: 2021-11-30 22:41 Last Update: 2021-12-05 02:59

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

In #42962 log65536 asks for the helpdata.txt combat section to be updated to match current default ruleset, civ2civ3. As that doesn't seem to be happening just at the moment, this ticket is about temporary solution of at least stressing the fact that the description does not exactly match the default ruleset.

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92075

Ticket History (3/5 Histories)

2021-11-30 22:41 Updated by: cazfi
  • New Ticket "Stress in combat help that the description and example2 are for classic, not civ2civ3" created
2021-11-30 23:09 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-12-03 12:52 Updated by: cazfi
  • Details Updated
2021-12-05 02:59 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login